pangomm 2.28.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- matches() : Pango::Language
- max() : Pango::Coverage
- merge() : Pango::FontDescription
- move_cursor_visually() : Pango::Layout